docs

# LiveLocation

data class LiveLocation ( val longitude: Double , val latitude: Double , val horizontalAccuracy: Meters ? = null, val livePeriod: Seconds , val heading: Degrees ? = null, val proximityAlertRadius: Meters ? = null) : Location, Livable, ProximityAlertable, Headed
Content copied to clipboard

## Constructors

LiveLocation
Link copied to clipboard
fun LiveLocation ( longitude: Double , latitude: Double , horizontalAccuracy: Meters ? = null, livePeriod: Seconds , heading: Degrees ? = null, proximityAlertRadius: Meters ? = null)
Content copied to clipboard

## Properties

heading
Link copied to clipboard
open override val heading : Degrees ? = null
Content copied to clipboard
horizontalAccuracy
Link copied to clipboard
open override val horizontalAccuracy : Meters ? = null
Content copied to clipboard
latitude
Link copied to clipboard
open override val latitude : Double
Content copied to clipboard
livePeriod
Link copied to clipboard
open override val livePeriod : Seconds
Content copied to clipboard

Period in Seconds

longitude
Link copied to clipboard
open override val longitude : Double
Content copied to clipboard
proximityAlertRadius
Link copied to clipboard
open override val proximityAlertRadius : Meters ? = null
Content copied to clipboard